@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');

$error-color: rgb(214, 236, 246);
$primary-color: #047a9c;
$secondary-color: #ffb81c;
$neutral-color: #c7c7c7;
$dark-color: #272727;
$white: #fff;

$large-unit: 18px;
$unit: 16px;
$med-unit: 14px;
$small-unit: 12px;
$mini-unit: 8px;

$font-family: Open Sans,Arial,Helvetica,sans-serif;
$text-color: $dark-color;
$text-size: $unit;
$line-height: 1.5;
$heading-size: 24px;
$heading-font-weight:400;

$width:100%;
$padding: $med-unit;
$margin:  $med-unit;

$border-radius: 4px;
$button-radius: 20px;
$border: 1px solid $neutral-color;

$label-color: darken($neutral-color, 25%);
$label-font-size: $small-unit;

